Subject: check this out fast

From: <[email-masked]>
Date: Mon, 1 Oct 2007 15:03:08 -0400

Only 7 months on the market, Fearless 28 boasts near 10 Million in
Orders.

Fearless International
FRLE.OB
Current: $0.23

The "Fearless 28", a Porsche Design Studio yacht that rocked the Miami
boat show in February, has already taken in 33 orders with a $300,000
price tag each. This new release is one of 5 that will range from 28 up
to 150 feet of pure luxury. We are expecting the designs of the next in
the series, the "Fearless 44" any day. Investors are on the edge of
their seats as they expect huge trading this week, following initial
press releases. Grab this one at the opening bell.